{
  "name": "fordecyt2019",
  "version": "0.0.0",
  "description": "",
  "main": "fordecyt2019.js",
  "scripts": {
    "dev": "nodemon fordecyt2019.js",
    "start": "node fordecyt2019.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "Rodrigo Tapia-McClung",
  "license": "",
  "dependencies": {
    "@mapbox/sphericalmercator": "^1.1.0",
    "cors": "^2.8.5",
    "express": "^4.17.1",
    "morgan": "^1.10.0",
    "nodemon": "^2.0.7",
    "pg": "^8.6.0"
  },
  "devDependencies": {
    "eslint": "^7.24.0",
    "eslint-plugin-html": "^6.1.2"
  }
}
